.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.237552px;}
.ls2{letter-spacing:-0.003528px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.280264px;}
.ls0{letter-spacing:2.284380px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.019592px;}
.ws6{word-spacing:-1.016064px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.609168px;}
.ws2{word-spacing:0.846720px;}
.ws4{word-spacing:0.850248px;}
.ws5{word-spacing:0.917280px;}
.ws3{word-spacing:0.920808px;}
.ws7{word-spacing:1.144248px;}
._4{margin-left:-2.988216px;}
._1{margin-left:-1.940400px;}
._2{width:2.578968px;}
._3{width:8.015616px;}
._0{width:15.664320px;}
._5{width:17.961048px;}
._6{width:1269.503760px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:23.520000px;}
.fs3{font-size:31.360000px;}
.fs1{font-size:35.280000px;}
.fs0{font-size:41.160000px;}
.y0{bottom:10.153595px;}
.y2{bottom:10.711261px;}
.y1{bottom:52.330065px;}
.y26{bottom:87.703471px;}
.y25{bottom:104.463151px;}
.y2d{bottom:104.908072px;}
.y24{bottom:115.485269px;}
.y2c{bottom:115.624326px;}
.y2b{bottom:126.340580px;}
.y2a{bottom:137.056834px;}
.y29{bottom:147.773088px;}
.y28{bottom:158.489342px;}
.y27{bottom:169.205595px;}
.y23{bottom:303.609198px;}
.y22{bottom:324.551222px;}
.y21{bottom:345.493245px;}
.y20{bottom:366.435269px;}
.y1f{bottom:387.377292px;}
.y1e{bottom:408.319316px;}
.y1d{bottom:429.261339px;}
.y1c{bottom:450.203363px;}
.y1b{bottom:471.145386px;}
.y1a{bottom:503.415697px;}
.y19{bottom:524.357721px;}
.y18{bottom:545.299744px;}
.y17{bottom:566.241768px;}
.y16{bottom:587.183792px;}
.y15{bottom:608.125815px;}
.y14{bottom:640.396126px;}
.y13{bottom:661.338150px;}
.y12{bottom:693.608305px;}
.y11{bottom:714.550328px;}
.y10{bottom:735.492352px;}
.yf{bottom:756.434375px;}
.ye{bottom:777.376399px;}
.yd{bottom:798.318422px;}
.yc{bottom:819.260446px;}
.yb{bottom:833.038093px;}
.ya{bottom:853.980116px;}
.y9{bottom:867.757763px;}
.y8{bottom:881.535410px;}
.y7{bottom:902.477434px;}
.y6{bottom:916.255081px;}
.y5{bottom:937.197105px;}
.y4{bottom:950.974752px;}
.y3{bottom:971.916775px;}
.y2e{bottom:1133.524982px;}
.h6{height:17.898720px;}
.h5{height:26.883360px;}
.h4{height:29.223600px;}
.h7{height:38.648750px;}
.h2{height:1184.846405px;}
.h3{height:1215.494641px;}
.h1{height:1227.022876px;}
.h0{height:1237.176471px;}
.w2{width:891.173203px;}
.w3{width:939.941699px;}
.w1{width:948.189542px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:7.654248px;}
.x5{left:246.365418px;}
.x2{left:269.808506px;}
.x3{left:284.357670px;}
.x4{left:297.365147px;}
.xd{left:406.276725px;}
.xa{left:514.984440px;}
.xb{left:526.332399px;}
.x9{left:548.857290px;}
.xc{left:574.933600px;}
.x7{left:630.915119px;}
.x8{left:700.678235px;}
.x6{left:702.896344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.202764pt;}
.ls2{letter-spacing:-0.003011pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.946334pt;}
.ls0{letter-spacing:1.949847pt;}
.ws1{word-spacing:-0.870279pt;}
.ws6{word-spacing:-0.867268pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.519959pt;}
.ws2{word-spacing:0.722723pt;}
.ws4{word-spacing:0.725735pt;}
.ws5{word-spacing:0.782950pt;}
.ws3{word-spacing:0.785962pt;}
.ws7{word-spacing:0.976680pt;}
._4{margin-left:-2.550611pt;}
._1{margin-left:-1.656241pt;}
._2{width:2.201295pt;}
._3{width:6.841781pt;}
._0{width:13.370382pt;}
._5{width:15.330769pt;}
._6{width:1083.593168pt;}
.fs2{font-size:20.075649pt;}
.fs3{font-size:26.767531pt;}
.fs1{font-size:30.113473pt;}
.fs0{font-size:35.132385pt;}
.y0{bottom:8.666667pt;}
.y2{bottom:9.142667pt;}
.y1{bottom:44.666667pt;}
.y26{bottom:74.859867pt;}
.y25{bottom:89.165200pt;}
.y2d{bottom:89.544965pt;}
.y24{bottom:98.573200pt;}
.y2c{bottom:98.691893pt;}
.y2b{bottom:107.838821pt;}
.y2a{bottom:116.985749pt;}
.y29{bottom:126.132677pt;}
.y28{bottom:135.279605pt;}
.y27{bottom:144.426533pt;}
.y23{bottom:259.147600pt;}
.y22{bottom:277.022800pt;}
.y21{bottom:294.898000pt;}
.y20{bottom:312.773200pt;}
.y1f{bottom:330.648400pt;}
.y1e{bottom:348.523600pt;}
.y1d{bottom:366.398800pt;}
.y1c{bottom:384.274000pt;}
.y1b{bottom:402.149200pt;}
.y1a{bottom:429.693733pt;}
.y19{bottom:447.568933pt;}
.y18{bottom:465.444133pt;}
.y17{bottom:483.319333pt;}
.y16{bottom:501.194533pt;}
.y15{bottom:519.069733pt;}
.y14{bottom:546.614267pt;}
.y13{bottom:564.489467pt;}
.y12{bottom:592.033867pt;}
.y11{bottom:609.909067pt;}
.y10{bottom:627.784267pt;}
.yf{bottom:645.659467pt;}
.ye{bottom:663.534667pt;}
.yd{bottom:681.409867pt;}
.yc{bottom:699.285067pt;}
.yb{bottom:711.045067pt;}
.ya{bottom:728.920267pt;}
.y9{bottom:740.680267pt;}
.y8{bottom:752.440267pt;}
.y7{bottom:770.315467pt;}
.y6{bottom:782.075467pt;}
.y5{bottom:799.950667pt;}
.y4{bottom:811.710667pt;}
.y3{bottom:829.585867pt;}
.y2e{bottom:967.527600pt;}
.h6{height:15.277569pt;}
.h5{height:22.946466pt;}
.h4{height:24.943993pt;}
.h7{height:32.988891pt;}
.h2{height:1011.333333pt;}
.h3{height:1037.493333pt;}
.h1{height:1047.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:760.666667pt;}
.w3{width:802.293333pt;}
.w1{width:809.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:6.533333pt;}
.x5{left:210.286800pt;}
.x2{left:230.296800pt;}
.x3{left:242.715333pt;}
.x4{left:253.817949pt;}
.xd{left:346.780133pt;}
.xa{left:439.568309pt;}
.xb{left:449.254433pt;}
.x9{left:468.480700pt;}
.xc{left:490.738303pt;}
.x7{left:538.521692pt;}
.x8{left:598.068452pt;}
.x6{left:599.961733pt;}
}
